include components/navbar.pug 
include components/headers.pug
include components/inputs.pug
include components/buttons.pug
include components/cards.pug
include components/loader.pug
head
    title Poc
    meta(charset='utf-8')
    meta(http-equiv='X-UA-Compatible', content='IE=edge')
    meta(name='viewport', content='width=device-width, maximum-scale=1.0, user-scalable=no')
    link(rel='stylesheet', href='../css/style.css')
    script(src="https://kit.fontawesome.com/552ebddad2.js" crossorigin="anonymous")